
2023-Walk-a-Lot - Task #17638

Information applications

25/11/2023 17:55 - Francisco Sá Couto

Status: Closed Start date: 25/11/2023

Priority: Normal Due date:  

Assignee: Francisco Sá Couto % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 25/11/2023 17:56 - Francisco Sá Couto

- Estimated time changed from 4.00 h to 2.00 h

#2 - 25/11/2023 17:58 - Francisco Sá Couto

- Tracker changed from Feature to Task

#3 - 25/11/2023 18:53 - Francisco Sá Couto

- % Done changed from 50 to 100

#4 - 25/11/2023 18:55 - Francisco Sá Couto

- Status changed from In Progress to Resolved

#5 - 28/11/2023 17:34 - Ana Sofia Sousa

- Status changed from Resolved to Closed
